Open main menu

Changes

MediaWiki:Mobile.css

46 bytes added, 5 years ago
no edit summary
._rstring ._mission dl { margin-left: 0; }
._rstring ._mainpage { margin:0 auto !important; }
._rstring ._mainpage #mainpage-innertext { margin:0 auto !important;}
._rstring ._mainpage #mainpage-innertext span{ font-size: 1.2em !important;}
._rstring ._mainpage #mainpage-outertext{ margin:0 auto !important;}